div.qo-container{
padding:20px;
/*background-color:#e3e3e3;*/
background-image:url(/media/others/net32/quick-order/dr-placeholder.jpg);
background-image:url(/media/others/net32/quick-order/dr-ortega.png);
min-height:490px;
background-repeat:no-repeat;
}
div.qo-container h1{
font-size:30px;
color:#222;
}
div.qo-container h2{
font-size:21px;
line-height:35px;
color:#555
}
div.h2-body-divider{
	height:30px;
}
div.qo-right{
	float:right;
	width:59%;
	padding-top:55px;
}
div.qo-quote-container{
	width:270px;
}
ul.qo-quote{
	font-weight:bold;
}
ul.qo-quote li{
	font-size:14px;
	color:#555;
	line-height:20px;
	padding-bottom:10px;	
}
li.qo-author{
	font-size:12px!important;
	padding-top:7px;
	line-height:15px!important;
	font-style:italic;
}
div.qo-left{
float:left;
width:36%;
-webkit-box-shadow: -1px 0 0 0 #D2D2D2,-1px 0 0 0 #E6E6E6,1px 0 0 0 #D2D2D2,2px 0 0 0 #E6E6E6,0 -1px 0 0 #E8E8E8,0 2px 0 0 rgba(241, 241, 241, 0.3),0 1px 0 0 #B1B1B1;
-moz-box-shadow: -1px 0 0 0 #d2d2d2,-1px 0 0 0 #e6e6e6,1px 0 0 0 #d2d2d2,2px 0 0 0 #e6e6e6,0 -1px 0 0 #e8e8e8,0 2px 0 0 rgba(241,241,241,0.3),0 1px 0 0 #b1b1b1;
box-shadow: -1px 0 0 0 #D2D2D2,-1px 0 0 0 #E6E6E6,1px 0 0 0 #D2D2D2,2px 0 0 0 #E6E6E6,0 -1px 0 0 #E8E8E8,0 2px 0 0 rgba(241, 241, 241, 0.3),0 1px 0 0 #B1B1B1;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
border: 0;
background: #FFF;
border: 1px solid #D2D2D2\9;
margin-bottom: 10px;
}
div.qo-left-container{
background: #FFF;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
border: 0;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: 5px 5px 20px #888888;	

}
div.qo-left-header{
font-size: 18px;
line-height: 38px;
padding-top:3px;
padding-left: 13px;
color: #333;
font-weight:bold;
}
div.qo-left-table-container{
border-top: solid 1px #E7E7E7;
background: -webkit-linear-gradient(left,#FFF,rgba(248, 249, 248, 0) 150px),-webkit-linear-gradient(right,#FFF,rgba(248, 249, 248, 0) 150px),-webkit-linear-gradient(top,#EFEFEF,rgba(248, 249, 248, 0.3) 5px);
background: -moz-linear-gradient(left,#FFF,rgba(248, 248, 248, 0) 150px),-moz-linear-gradient(right,#FFF,rgba(248, 248, 248, 0) 150px),-moz-linear-gradient(top,#EFEFEF,rgba(248, 248, 248, 0.3) 5px);
background: linear-gradient(left,#FFF,rgba(248, 248, 248, 0) 150px),linear-gradient(right,#FFF,rgba(248, 248, 248, 0) 150px),linear-gradient(top,#EFEFEF,rgba(248, 248, 248, 0.3) 5px);
padding-top: 7px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-bottom-left-radius: 4px;
	border-border-bottom-left-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-bottom-right-radius: 4px;
	border-border-bottom-right-radius: 4px;
}
table.qo-left-1{
	width:100%;
}
table.qo-left{
	/*background:#fff;*/
	width:100%;
	border-radius:2px;
	padding:0px 0px 0px 0px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;	
}
table.qo-left th{
	font-size:12px;
	font-weight:normal;
}
th.qo-th-right{
padding:10px 0px 3px 7px;
}
th.qo-th-left{
	padding:10px 0px 3px 15px;
} 
td.qo-td-left{
	padding:4px 0px 6px 15px;
}
td.qo-td-right{
	padding:4px 10px 6px 0px;
}
td.qo-td-full {
	padding: 0 10px 0 15px;
}
td.quick-entry-error-container {
	color: #a00;
	font-size: 10px;
	font-weight: bold;
	height: 13px;
	line-height: 13px;
	text-align: right;
}
table.qo-left input{
	padding:2px;
	line-height: 1.2em;
	border: 1px solid #999;
	font-size:12px;
}
input.qo-code{
	width:261px;
}
input.qo-qty{
	width:28px;
}
input.qo-code.error-highlighted, input.qo-qty.error-highlighted {
	border: 1px solid #a00;
}
td.button-container{
	padding:15px;
}
a.buttonGetQuote{
	display:block;
	font-size:17px;
}
a.buttonGetQuote:active{
}
a.buttonGetQuote span{
}
td.addMore{
	padding-left:15px;
}
td.addMore a{
	color:#555;
	font-style:italic;
}
	
/* PRODUCT SUGGESTION DROP DOWN */
div.qo-code-container{
	position:relative;
}
div.product-search-dropdown{
	z-index:1;
	width:265px;
	zoom:1;
	position:absolute;
	background:#fff;
	border: 1px solid #CCC;
	border-top-color: #D9D9D9;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
	cursor: default;		
	display:none;
}
table.product-search-table{
	width:100%;
	color:#000;
	background:#fff;
}
table.product-search-table-inner{
	width:100%;
	text-align:left;
}
td.product-search-name{
	font-size:12px;
	padding:2px 10px 2px 2px;
}
td.product-search-image-container{
	width:45px;
	height:45px;
	vertical-align:middle;
	text-align:center;	
}
td.product-search-image-container img{
	max-width:40px;
	max-height:40px;
	margin:auto;
}
tr.rowToggled table{
	background:#eee;
}
tr.product-search-close td{
	border-top:1px dotted #eee;
	text-align:right;
	padding:3px;
}
tr.product-search-close a{
	color:#999;
	text-decoration:underline;
}
span.product-search-code{
	color:#999;
	font-size:10px;
	display:block;
}
/* /PRODUCT SUGGESTION DROP DOWN */

/* quick item entry */
div.qie-wrapper{
	float:left;
	width:750px;
}
div.qie-inner{
	background:url(/media/shared/common/backgrounds/topgradient.png) repeat-x;
	border:1px solid #b4b6b8;
	margin-top:11px;	
	width:100%;
	height:45px;
}
table.qie-table{
	padding:5px 10px;
	width:100%;
}
td.qo-td-1,td.qo-td2,td.qo-td3,td.qo-td4,td.qo-td-5{
	vertical-align:middle;
}
td.qo-td-1{
	font-weight:bold;
	font-size:12px;
	width:17%;
}
td.qo-td-2{
	padding:0px;
	width:38%;
	height:37px;
}
td.qo-td-3{
	padding:0px;
	width:9%;
}
td.qo-td-4 a.buttonBlue{
	padding:2px 10px;
}
td.qo-td-5{
	text-align:right;
}
a.qo-bop-link{
	font-size:12px;
}
input#qie-quantity{
	width:30px;
	font-size:12px;
	border:1px solid #999;
	padding:2px;
}
input#qie-code{
	/*width:205px;*/
	font-size:12px;
	border:1px solid #999;
	padding:2px;	
}
#shoppingcartHeaderClear{
	height:10px;
}
/* /quick item entry */



	
	
